<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">STPhonebook</string>
		<string id="101">Verwijderen</string>
		<string id="102">Toevoegen </string>
		<string id="103">Nieuwe ontvanger</string>
		<string id="104">000-00-00</string>
		<string id="105">#</string>
		<string id="106">Naam</string>
		<string id="107">Faxnummer</string>
		<string id="109">Dit adres bestaat al. Wijzig de gebruikersnaam of het telefoonnummer.</string>
		<string id="110">Kan het adresboek van het systeem niet wijzigen.</string>
		<string id="111">Dit adres is onjuist. Wijzig de gebruikersnaam of het telefoonnummer.</string>
		<string id="206">Weet u zeker dat u de geselecteerde %d ontvanger(s) wilt verwijderen?</string>
		<string id="207">Kan het adresboek van Microsoft Outlook niet wijzigen.</string>
	</strings>
	<dlg id="103">
		<caption></caption>
		<string id="205"> Telefoonlijst </string>
		<string id="204">Lijst1</string>
		<string id="203">Toevoegen</string>
		<string id="202">Verwijderen</string>
		<string id="208">Bewerken</string>
	</dlg>
</resources>
